<?php

/** @var $model SearchFormFieldParam */

?>
    <p>
        <strong><?php echo tt('Settings for the field', 'formdesigner'); ?></strong>: <?php echo Apartment::model()->getAttributeLabel($model->field); ?>
    </p>

<?php

$deals = $model->getFromJson('type_deals');

/** @var CustomForm $form */
$form = $this->beginWidget('CustomForm', array(
    'id' => 'form-designer-filter',
    'htmlOptions' => array('class' => 'well form-disable-button-after-submit'),
));

echo $form->checkBoxListControlGroup($model, 'apTypesArray', HApartment::getTypesArray());

echo AdminLteHelper::getSubmitButton($model->isNewRecord ? tc('Add') : tc('Save'));

$this->endWidget();
?>